@import url('https://fonts.googleapis.com/css?family=Space+Mono:400,400i,700,700i');
* {
    box-sizing: border-box;
    font-family: 'Space Mono', monospace;
}

body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    background-image: linear-gradient(to right top, #a2beeb, #8ecfee, #8edde5, #a4e7d5, #c7eec7);
    flex-direction: column;
    -webkit-flex-direction: column;
    max-width: 600px;
    margin: 0 auto;
}